## com.trilead.ssh2.signature
Class DSASignature

    java.lang.Object
      com.trilead.ssh2.signature.DSASignature

    public class DSASignature

extends java.lang.Object

DSASignature.

Constructor Summary
`DSASignature(java.math.BigInteger r, java.math.BigInteger s)`

Method Summary
`java.math.BigInteger` `getR()`
`java.math.BigInteger` `getS()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DSASignature

    public DSASignature(java.math.BigInteger r,
                        java.math.BigInteger s)

Method Detail

### getR

    public java.math.BigInteger getR()

### getS

    public java.math.BigInteger getS()